<?xml version="1.0" encoding="UTF-8"?>
<testsuite name="HammerCLI::Output::Adapter::CSValues::print_collection::handle fields with containers" tests="2" time="0.001160963" failures="0" errors="0" skipped="0" assertions="8">
  <testcase name="test_0002_should print data" time="0.000523402" assertions="4">
  </testcase>
  <testcase name="test_0001_should print column names" time="0.000455281" assertions="4">
  </testcase>
  <system-out>
  </system-out>
  <system-err>
  </system-err>
</testsuite>
